## minitunes 0.1.1

=== debian/changelog ===
minitunes (0.1.1-2) unstable; urgency=low

  * [b30a378a] Update debian/copyright
  * [b556c45d] Allow parallel building

 -- Jan Hauke Rahm <jhr@debian.org>  Mon, 18 Apr 2011 17:57:28 +0200

minitunes (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #600595)

 -- Jan Hauke Rahm <jhr@debian.org>  Mon, 04 Apr 2011 21:19:47 +0200
