=== debian/control ===
Source: minitunes
Section: sound
Priority: extra
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libphonon-dev, libtag1-dev
Standards-Version: 3.9.1
Homepage: http://flavio.tordini.org/minitunes
Vcs-Git: git://git.debian.org/collab-maint/minitunes.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/minitunes.git;a=summary

Package: minitunes
Architecture: any
Depends: libqt4-sql-sqlite, ${shlibs:Depends}, ${misc:Depends}
Description: Simple but sophisticated graphical music player
 Minitunes unclutters your music listening experience with a clean and
 innovative interface. It comes with one playlist, plain and simple, but also
 with graphical display of your albums and artists using pictures downloaded
 from last.fm. At the same time you can, of course, also browse your music
 directories and files.
 .
 The use of an internal database makes minitunes pretty fast.
