=== debian/watch ===
version=3
http://flavio.tordini.org/minitunes http://flavio.tordini.org/files/minitunes/minitunes-([0-9].+)\.tar\.gz
